// Microsoft Visual C++ generated resource script.
//
#include "resource.h"

#define APSTUDIO_READONLY_SYMBOLS
/////////////////////////////////////////////////////////////////////////////
//
// Generated from the TEXTINCLUDE 2 resource.
//
#ifndef APSTUDIO_INVOKED
#include "targetver.h"
#endif
#include "afxres.h"
#include "verrsrc.h"

/////////////////////////////////////////////////////////////////////////////
#undef APSTUDIO_READONLY_SYMBOLS

/////////////////////////////////////////////////////////////////////////////
// Русский (Россия) resources

#if !defined(AFX_RESOURCE_DLL) || defined(AFX_TARG_RUS)
LANGUAGE LANG_RUSSIAN, SUBLANG_DEFAULT

#ifdef APSTUDIO_INVOKED
/////////////////////////////////////////////////////////////////////////////
//
// TEXTINCLUDE
//

1 TEXTINCLUDE 
BEGIN
    "resource.h\0"
END

2 TEXTINCLUDE 
BEGIN
    "#ifndef APSTUDIO_INVOKED\r\n"
    "#include ""targetver.h""\r\n"
    "#endif\r\n"
    "#include ""afxres.h""\r\n"
    "#include ""verrsrc.h""\r\n"
    "\0"
END

3 TEXTINCLUDE 
BEGIN
    "#define _AFX_NO_SPLITTER_RESOURCES\r\n"
    "#define _AFX_NO_OLE_RESOURCES\r\n"
    "#define _AFX_NO_TRACKER_RESOURCES\r\n"
    "#define _AFX_NO_PROPERTY_RESOURCES\r\n"
    "\r\n"
    "#if !defined(AFX_RESOURCE_DLL) || defined(AFX_TARG_RUS)\r\n"
    "LANGUAGE 25, 1\r\n"
    "#include ""res\\MFCCalculatorMini.rc2""  // ресурсы, не редактируемые в Microsoft Visual C++\r\n"
    "#include ""l.RUS\\afxres.rc""      // Стандартные компоненты\r\n"
    "#if !defined(_AFXDLL)\r\n"
    "#include ""l.RUS\\afxribbon.rc""   // Лента MFC и ресурсы панели управления\r\n"
    "#endif\r\n"
    "#endif\r\n"
    "\0"
END

#endif    // APSTUDIO_INVOKED


/////////////////////////////////////////////////////////////////////////////
//
// Icon
//

// Icon with lowest ID value placed first to ensure application icon
// remains consistent on all systems.
IDR_MAINFRAME           ICON                    "res\\MFC_Calculator_Mini.ico"


/////////////////////////////////////////////////////////////////////////////
//
// Dialog
//

IDD_ABOUTBOX DIALOGEX 0, 0, 170, 62
STYLE DS_SETFONT | DS_MODALFRAME | DS_FIXEDSYS | WS_POPUP | WS_CAPTION | WS_SYSMENU
CAPTION "О MFC_Calculator_Mini"
FONT 8, "MS Shell Dlg", 0, 0, 0x1
BEGIN
    ICON            IDR_MAINFRAME,IDC_STATIC,14,14,21,20
    LTEXT           "MFC_Calculator_Mini, версия 1.0",IDC_STATIC,42,14,114,8,SS_NOPREFIX
    LTEXT           "(C) 2019 г.",IDC_STATIC,42,26,114,8
    DEFPUSHBUTTON   "ОК",IDOK,113,41,50,14,WS_GROUP
END

IDD_MFC_CALCULATOR_MINI_DIALOG DIALOGEX 0, 0, 320, 200
STYLE DS_SETFONT | DS_FIXEDSYS | WS_POPUP | WS_VISIBLE | WS_CAPTION | WS_SYSMENU | WS_THICKFRAME
EXSTYLE WS_EX_APPWINDOW
CAPTION "Мини Калькулятор"
FONT 8, "MS Shell Dlg", 0, 0, 0x1
BEGIN
    EDITTEXT        IDC_EDIT1,23,39,130,27,ES_AUTOHSCROLL
    EDITTEXT        IDC_EDIT2,23,89,130,27,ES_AUTOHSCROLL
    EDITTEXT        IDC_EDIT3,23,144,130,27,ES_AUTOHSCROLL | ES_READONLY
    CONTROL         " +",IDC_RADIO1,"Button",BS_AUTORADIOBUTTON,191,62,23,10
    CONTROL         " -",IDC_RADIO2,"Button",BS_AUTORADIOBUTTON,191,86,21,10
    CONTROL         " x",IDC_RADIO3,"Button",BS_AUTORADIOBUTTON,191,109,22,10
    CONTROL         " %",IDC_RADIO4,"Button",BS_AUTORADIOBUTTON,191,134,25,10
    PUSHBUTTON      "Получить",IDC_BUTTON1,245,89,50,27
    LTEXT           "Результат",IDC_STATIC,23,132,35,8
    LTEXT           "Переменная 2",IDC_STATIC,23,78,48,8
    LTEXT           "Переменная 1",IDC_STATIC,23,28,48,8
END


/////////////////////////////////////////////////////////////////////////////
//
// Version
//

VS_VERSION_INFO VERSIONINFO
 FILEVERSION 1,0,0,1
 PRODUCTVERSION 1,0,0,1
 FILEFLAGSMASK 0x3fL
#ifdef _DEBUG
 FILEFLAGS 0x1L
#else
 FILEFLAGS 0x0L
#endif
 FILEOS 0x40004L
 FILETYPE 0x1L
 FILESUBTYPE 0x0L
BEGIN
    BLOCK "StringFileInfo"
    BEGIN
        BLOCK "041904B0"
        BEGIN
            VALUE "CompanyName", "TODO: <Название организации>"
            VALUE "FileDescription", "MFC_Calculator_Mini"
            VALUE "FileVersion", "1.0.0.1"
            VALUE "InternalName", "MFC_Calculator_Mini.exe"
            VALUE "LegalCopyright", "TODO: (c) <Название организации>.  Все права защищены."
            VALUE "OriginalFilename", "MFC_Calculator_Mini.exe"
            VALUE "ProductName", "TODO: <Название продукта>"
            VALUE "ProductVersion", "1.0.0.1"
        END
    END
    BLOCK "VarFileInfo"
    BEGIN
        VALUE "Translation", 0x419, 1200
    END
END


/////////////////////////////////////////////////////////////////////////////
//
// DESIGNINFO
//

#ifdef APSTUDIO_INVOKED
GUIDELINES DESIGNINFO
BEGIN
    IDD_ABOUTBOX, DIALOG
    BEGIN
        LEFTMARGIN, 7
        RIGHTMARGIN, 163
        TOPMARGIN, 7
        BOTTOMMARGIN, 55
    END

    IDD_MFC_CALCULATOR_MINI_DIALOG, DIALOG
    BEGIN
        LEFTMARGIN, 7
        RIGHTMARGIN, 313
        TOPMARGIN, 7
        BOTTOMMARGIN, 193
    END
END
#endif    // APSTUDIO_INVOKED


/////////////////////////////////////////////////////////////////////////////
//
// AFX_DIALOG_LAYOUT
//

IDD_MFC_CALCULATOR_MINI_DIALOG AFX_DIALOG_LAYOUT
BEGIN
    0
END


/////////////////////////////////////////////////////////////////////////////
//
// String Table
//

STRINGTABLE
BEGIN
    IDS_ABOUTBOX            "&Сведения о MFC_Calculator_Mini..."
END

#endif    // Русский (Россия) resources
/////////////////////////////////////////////////////////////////////////////



#ifndef APSTUDIO_INVOKED
/////////////////////////////////////////////////////////////////////////////
//
// Generated from the TEXTINCLUDE 3 resource.
//
#define _AFX_NO_SPLITTER_RESOURCES
#define _AFX_NO_OLE_RESOURCES
#define _AFX_NO_TRACKER_RESOURCES
#define _AFX_NO_PROPERTY_RESOURCES

#if !defined(AFX_RESOURCE_DLL) || defined(AFX_TARG_RUS)
LANGUAGE 25, 1
#include "res\MFCCalculatorMini.rc2"  // ресурсы, не редактируемые в Microsoft Visual C++
#include "l.RUS\afxres.rc"      // Стандартные компоненты
#if !defined(_AFXDLL)
#include "l.RUS\afxribbon.rc"   // Лента MFC и ресурсы панели управления
#endif
#endif

/////////////////////////////////////////////////////////////////////////////
#endif    // not APSTUDIO_INVOKED

